ESXi 6.0 upgrade to ESXi 6.5: The upgrade contains the following set of conflicting VIBs

ESXi 6.0 upgrade to ESXi 6.5: The upgrade contains the following set of conflicting VIBs

The upgrade contains the following set of conflicting VIBs

when i tried to upgrade my ESXi host to 6.5 i ran in the error

The upgrade contains the following set of conflicting VIBs:
HUAWEI_bootbank_hio_2.0.0.42-1OEM.550.0.0.1331820
HUAWEI_bootbank_hio_2.0.0.42-1OEM.550.0.0.1331820

Remove the conflicting VIBs or use Image Builder to create a custom upgrade ISO image that contains the newer versions of the conflicting VIBs, and try to upgrade again.

so lets remove the vib

  1. set your ESXi host in maintenance mode because you will need to reboot
  2. enable SSH if its not enabled already ofcourse
  3. putty into your esxi host
  4. list the vib containing HUAWEI: esxcli software vib list | grep HUAWEI
  5. remove the VIB file: esxcli software vib remove -n hio
  6. reboot

you now should be able to upgrade to ESXi 6.5

By |2017-09-14T12:54:16+00:00september 14th, 2017|Uncategorized, VMware|0 Comments

About the Author:

Leave A Comment

Deze website gebruikt Akismet om spam te verminderen. Bekijk hoe je reactie-gegevens worden verwerkt.